@font-face {
	font-family: HelveticaNeueLTStd-Lt;
	src: url(webfonts/2E25F5_0_0.eot);
	src: url(webfonts/2E25F5_0_0.eot?#iefix) format('embedded-opentype'), url(webfonts/2E25F5_0_0.woff2) format('woff2'), url(webfonts/2E25F5_0_0.woff) format('woff'), url(webfonts/2E25F5_0_0.ttf) format('truetype'), url(webfonts/2E25F5_0_0.svg#wf) format('svg')
}

body {
	padding: 0 !important;
	margin: 0;
	font-family: HelveticaNeueLTStd-Lt;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-size: 10.67px;
	font-weight: 400;
	font-style: normal;
	font-family: HelveticaNeueLTStd-Lt, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	overflow-x: hidden;
	background-color: #ECECEC !important
}

.border-top {
	opacity: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 100
}

.border-mobile {
	display: none
}

.sponsorimg{
    width: 200;
    max-width: 200px;
}

.partners-wrapper .col {
	width: 20%;
	min-width: 200px;
	height: 150px;
	line-height: 156px;
	text-align: center;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 4%;
	float: left;
	position: relative;
	background-color: #ffffff;  
}

.partners-wrapper .col.active,
.partners-wrapper .col:active,
.partners-wrapper .col:hover {
/*	background-color: #505050  */
}

.partners-wrapper .col img {
	vertical-align: middle
}

a {
	letter-spacing: unset !important
}

@media screen and (min-device-width:1200px) and (max-device-width:1600px) {
	div.shadow {
		display: none !important
	}

	div.shadow2 {
		display: none !important
	}

	div.shadow3 {
		display: block !important
	}

	img.banner {
		max-width: 59vw !important
	}

	.border-top {
		opacity: 1;
		background: 0 0 !important;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px !important;
		position: fixed;
		z-index: 2
	}
}

@media screen and (max-width:1380px) {
	div.shadow {
		display: none !important
	}

	div.shadow2 {
		display: none !important
	}

	div.shadow3 {
		display: block !important
	}

	img.banner {
		max-width: 60vw !important
	}

	.border-top {
		opacity: 1;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px !important;
		position: fixed;
		z-index: 2
	}
}

@media screen and (max-width:1040px) {
	div.shadow {
		display: none !important
	}

	div.shadow2 {
		display: none !important
	}

	div.shadow3 {
		display: block !important
	}

	img.banner {
		max-width: 80vw !important
	}

	.border-top {
		opacity: 1;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px !important;
		position: fixed;
		z-index: 2
	}

	.global-ui .left {
		left: 25px !important;
		z-index: 999
	}

	.global-ui .right {
		right: 25px !important
	}

	.global-ui .top {
		top: 25px !important
	}

	.global-ui .bottom {
		bottom: 25px !important
	}

	.center-scroll {
		max-width: 1150px;
		position: absolute;
		bottom: 18px !important;
		vertical-align: middle;
		left: 50%;
		transform: translate(-50%)
	}
}

@media screen and (max-width:820px) {
	p.social-title {
		display: none !important
	}

	div.shadow {
		display: none !important
	}

	div.shadow2 {
		display: block !important
	}

	div.shadow3 {
		display: none !important
	}

	.global-ui .left {
		left: 25px !important;
		z-index: 999
	}

	.global-ui .right {
		right: 25px !important
	}

	.global-ui .top {
		top: 25px !important
	}

	.global-ui .bottom {
		bottom: 25px !important
	}

	img.banner {
		max-width: 73vw !important
	}

	.center-scroll {
		max-width: 1150px;
		position: absolute;
		bottom: 18px !important;
		vertical-align: middle;
		left: 50%;
		transform: translate(-50%)
	}

	p.linkdesc {
		display: none !important
	}

	p.linkmobile {
		display: block !important
	}

	a {
		letter-spacing: unset !important
	}

	.border-top {
		opacity: 1;
		top: 0;
		left: 0;
		width: 100%;
		height: 60px !important;
		position: fixed;
		z-index: 2
	}
}

@media screen and (max-width:780px) {
	#slide-7 .partners-wrapper {
		width: 90vw
	}

    .partners-wrapper .col {
	width: 20%;
	min-width: 200px !important;
	height: 156px !important;
	line-height: 156px !important;
	text-align: center;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 15% !important;
	float: left;
	position: relative;
	background-color: #ffffff;  
}

	p.social-title {
		display: none !important
	}

	div.shadow {
		display: none !important
	}

	div.shadow2 {
		display: none !important
	}

	div.shadow3 {
		display: none !important
	}

	.global-ui .left {
		left: 25px !important;
		z-index: 999
	}

	.global-ui .right {
		right: 25px !important
	}

	.global-ui .top {
		top: 25px !important
	}

	.global-ui .bottom {
		bottom: 25px !important
	}

	img.banner {
		max-width: 73vw !important
	}

	.center-scroll {
		max-width: 1150px;
		position: absolute;
		bottom: 18px !important;
		vertical-align: middle;
		left: 50%;
		transform: translate(-50%)
	}

	p.linkdesc {
		display: none !important
	}

	p.linkmobile {
		display: block !important
	}

	a {
		letter-spacing: unset !important
	}

	.border-top {
		opacity: 1;
		display: none;
		top: 0;
		left: 0;
		width: 100%;
		height: 70px !important;
		z-index: 2
	}

	.border-mobile {
		display: block
	}

	.border-nonmobile {
		display: none
	}

	#socialdesktop {
		display: none !important
	}
}

@media screen and (max-width:420px) {
	#slide-7 .partners-wrapper {
	 /*	width: 90vw !important; */
	}

    .sponsorimg{
    width: 200px;
    max-width: 200px;
}

	p.social-title {
		display: none !important
	}

	div.shadow {
		display: none !important
	}

	div.shadow2 {
		display: block !important
	}

	div.shadow3 {
		display: none !important
	}

	.global-ui .left {
		left: 25px !important;
		z-index: 999
	}

	.global-ui .right {
		right: 25px !important
	}

	.global-ui .top {
		top: 25px !important
	}

	.global-ui .bottom {
		bottom: 25px !important
	}

	img.banner {
		max-width: 90vw !important
	}

	.center-scroll {
		max-width: 1150px;
		position: absolute;
		bottom: 18px !important;
		vertical-align: middle;
		left: 50%;
		transform: translate(-50%)
	}

	p.linkdesc {
		display: none !important
	}

	p.linkmobile {
		display: block !important
	}

	a {
		letter-spacing: unset !important
	}

	.border-top {
		opacity: 1;
		display: none;
		top: 0;
		left: 0;
		width: 100%;
		height: 70px !important;
		z-index: 2
	}

	.border-mobile {
		display: block
	}

	.border-nonmobile {
		display: none
	}

	#socialdesktop {
		display: none !important
	}
}





img {
	vertical-align: baseline !important
}

p.linkmobile {
	display: none
}

.clear {
	clear: both
}

p {
	margin: 0 !important
}

.logoleft {
	max-width: 100px;
	width: 100%
}

.social {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center
}

.social .social-title {
	text-transform: uppercase;
	font-size: 10.67px;
	display: inline-block;
	font-family: HelveticaNeueLTStd-Lt;
	line-height: 100%;
	font-weight: 400;
	font-style: normal;
	letter-spacing: .1em
}

.social-title {
	text-transform: uppercase;
	font-size: 10.67px;
	display: inline-block;
	font-family: HelveticaNeueLTStd-Lt;
	line-height: 100%;
	font-weight: 400;
	font-style: normal;
	letter-spacing: .1em
}

.global-ui .bottom {
	bottom: 50px
}

.global-ui .bottom.left {
	-ms-transform-origin: top left;
	transform-origin: top left;
	-ms-transform: translateY(100%) rotate(-90deg);
	transform: translateY(100%) rotate(-90deg)
}

.rotleft {
	-ms-transform: rotate(90deg);
	transform: rotate(90deg)
}

.global-ui .bottom.right {
	-ms-transform-origin: top right;
	transform-origin: bottom right;
	-ms-transform: rotate(90deg);
	transform: rotate(90deg)
}

.sound-fs {
	line-height: 100%
}

.sound-fs a {
	margin-left: 15px
}

a {
	text-transform: uppercase;
	transition: .5s;
	font-weight: 400;
	font-style: normal;
	letter-spacing: .1em;
	font-size: 10.67px
}

.global-ui {
	font-weight: 400;
	font-style: normal;
	z-index: 1;
	position: absolute
}

.ui {
	position: fixed
}

.global-ui .left {
	left: 50px
}

.global-ui .right {
	right: 50px
}

.global-ui .top {
	top: 50px
}

.svg-drawer {
	width: 100%;
	margin: auto;
	position: relative
}

i {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

.jumbotron {
	background-color: transparent !important
}

.HelveticaNeueLTStd-Lt {
	font-family: HelveticaNeueLTStd-Lt;
	font-weight: 400;
	font-style: normal
}

h1,
h2,
h3,
h4,
h5 {
	font-family: HelveticaNeueLTStd-Lt;
	font-weight: 400;
	font-style: normal;
	color: #fff
}

#slide-7 {
	background-color: transparent;
	padding: 120px 0;
	opacity: 1
}

#slide-7 h1 {
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-family: HelveticaNeueLTStd-Lt
}

#slide-7 .partners-wrapper {
	width: 1050px;
	padding: 30px 40px;
	margin: 0 auto
}



#slide-dummy {
	position: relative;
	height: 240px;
	background: #fff;
	margin-bottom: 40px;
	opacity: 0
}

.center {
	max-width: 1150px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}



.center-scroll {
	max-width: 1150px;
	position: absolute;
	bottom: 50px;
	vertical-align: middle;
	left: 50%;
	transform: translate(-50%)
}



@media screen and (max-width:375px) {
.center {
	max-width: 1150px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -5%)
}

.center-scroll {
	max-width: 1150px;
	position: absolute;
	bottom: 0px !important;
	vertical-align: middle;
	left: 50%;
	transform: translate(-50%);
    display: none !important;
}

.sponsorimg{
    width: 200;
    max-width: 200px;
}

#slide-7 .partners-wrapper {
	/*	width: 73vw !important;  */
	}

}

.banner-img {
	max-width: 1150px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

div.shadow {
	position: absolute;
	display: block;
	max-width: 1150px;
	max-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: visible
}

div.shadowImg {
	position: absolute;
	display: block;
	max-width: 1150px;
	max-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: visible
}

div.shadow2 {
	position: absolute;
	display: none;
	max-width: 1150px;
	max-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: visible
}

div.shadow3 {
	position: absolute;
	display: none;
	max-width: 1150px;
	max-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: visible
}

img.banner {
	max-width: 1150px
}

.intro-s {
	height: 100vh;
	width: 100%;
	background-color: transparent
}

@media (min-width:1200px) {
	.container {
		width: 100% !important
	}
}

.container {
	padding-left: 0 !important;
	padding-right: 0 !important
}

.footer,
.header,
.marketing {
	padding: 0
}

.footer {
	border-top: 0 solid #fff
}

@media (min-width:768px) {
	.container {
		max-width: 1340px
	}
}

.container-narrow>hr {
	margin: 30px 0
}

.jumbotron {
	text-align: center;
	border-bottom: 0 solid #e5e5e5
}

.marketing {
	margin: 40px 0
}

.marketing p+h4 {
	margin-top: 28px
}

@media screen and (min-width:768px) {

	.footer,
	.header,
	.marketing {
		padding-right: 0;
		padding-left: 0
	}

	.header {
		margin-bottom: 30px
	}

	.jumbotron {
		border-bottom: 0
	}
}